
span.footer_span {
font-size:8px;
}
div.note a{
font-size:18px;
line-height:2em;
}

div.main {
	width:100%;
}

img.resolver-logo {
	/*main page - large(ish) logo */
	width:80%;
	max-width: 482px;

}

img.resolver-logo-simple {
	/*simple page */
	width:80%;
	max-width: 482px;

}

textarea.mainsearchfield {
	width:95%;
	font-size: 48px;
	margin:50px 0 50px 0;
}

form.mainform {
	width:100%;
}

form.mainform input {
	font-size: 48px;
}

input.simple-query-field {
padding:3px;
width:90%;
height: 2em;
margin-bottom:30px;
margin-top:30px;
border:1px #ccc solid;
}

.resolve_button {
margin-top:30px;
width:50%;
height:100px;
}

div.links {
	width: 100%;
	margin-top:50px;
}

div.links p {
	font-size: 32px;
	width: 100%;
	line-height: 1.5em;
}

p.search_notes {
	display: none;
}

p.p_smaller {
	font-size: 28px !important;
}

div.footer_div {
	display: none;
}

img.social_logo {
	margin-top:50px;
	height: 64px;
	width:auto;
}

a.donate {
	font-size: 32px;
}

div.update {
	padding-top: 100px;
	font-size: 32px;
	width:90%;
}